.news-content h1{font-size:28px;text-align:center;line-height:60px;}
.news-content p{font-size:22px;line-height:200%;text-indent:2em;font-weight:normal!important;color:#333;font-family:"宋体"}
.news-content .content-title-wrap{border-bottom:1px solid #e5e5e5}
.infor{text-align:center;padding-bottom:20px}
.infor i{color:darkolivegreen;padding-right:6px}
.infor span{color:#666;padding-left:10px;padding-right:10px}
.content{padding-top:20px;padding-bottom:55px}
.content img{display:block;margin:20px auto;max-width:850px;width:100%}
/* 机构设置 */
.institution-list a{text-align:center;font-size:16px;display:inline-block}
.institution-list h3{font-family: sy;border-bottom:1px solid #ccc;line-height:60px}
.institution-list h3 span{color: #DAB150;font-family: sy;}
.institution-list>div a{box-shadow:0px 0px 3px #cfcfcf;height:80px;display:flex;justify-content: center;align-items:center;position:relative;transition:all 0.6s;font-weight:bold}
.institution-list>div{display:grid;grid-template-columns: repeat(auto-fill,minmax(216px,1fr));grid-template-rows: auto;align-items: center;gap:30px 50px ;padding-bottom:30px}
.institution-list>div a .j0{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;transition: .5s;}
.institution-list>div a .j1::before{top:0;left:0}
.institution-list>div a .j0::before{content:"";position:absolute;width:24px;height:24px;background:url(../img/list35_j1.png) no-repeat;background-size:cover;}
.institution-list>div a .j1::after{top:0;right: 0;transform: rotateY(180deg);}
.institution-list>div a .j0::after{content:"";position:absolute;width:24px;height:24px;background:url(../img/list35_j1.png) no-repeat;background-size:cover;}
.institution-list>div a .j2::before{ bottom: 0;left: 0;transform: rotateX(180deg);}
.institution-list>div a .j2::after {bottom: 0;right: 0;transform: rotate(180deg);}
.institution-list>div a:hover{box-shadow:0px 0px 6px  rgba(0, 0, 0, 0.36);color:darkgreen}